section.dictionary nav.dictionary-nav {
	font-size: 16px;
	margin-top: 35px;
}

section.dictionary nav.dictionary-nav ul {
    padding: 0 0 6px;
    border-bottom: 1px solid #e2e2e2;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    margin-bottom: 21px;
}

section.dictionary nav.dictionary-nav .first ul {
    display: table;
    width: 100%;
}
section.dictionary nav.dictionary-nav .first ul li {
    display: table-cell;
    width: 3.7%;
}

section.dictionary nav.dictionary-nav ul li,
section.dictionary .dictionary-content .column ul li {
    list-style: none;
}

section.dictionary nav.dictionary-nav ul li a:link,
section.dictionary nav.dictionary-nav ul li a:visited,
section.dictionary .dictionary-content .column ul li a:link,
section.dictionary .dictionary-content .column ul li a:visited {
	color: #4c4c4c;
}

section.dictionary nav.dictionary-nav ul li a:hover,
section.dictionary .dictionary-content .column ul li a:hover {
	color: #e35145;
}

section.dictionary nav.dictionary-nav .first ul li:first-child {
    margin-left: -8px;
}

section.dictionary nav.dictionary-nav .first ul li:last-child {
    margin-right: -8px;
}

section.dictionary nav.dictionary-nav .second {
    display: none;
}

section.dictionary nav.dictionary-nav .second .select-disabled {
    opacity: 0.5;
}

section.dictionary nav.dictionary-nav .second ul li {
    display: inline-block;
    width: auto;
    padding-right: .5em;
}

section.dictionary nav.dictionary-nav ul li.active a {
    color: #e35145;
}

section.dictionary .dictionary-content .results {
    display: none;
}
section.dictionary .dictionary-content .social {
    float: right;
    margin-bottom: 22px !important;
}

section.dictionary.suggestion form.dictionary-form {
    padding: 20px;
    background-color: #f5f5f5;
}

section.dictionary.suggestion form.dictionary-form .data {
    margin-bottom: 21px;
}

section.dictionary.suggestion form.dictionary-form .select-area {
    height: 32px !important;
}

section.dictionary.suggestion form.dictionary-form .comment {
    margin-top: 21px
}

section.dictionary.suggestion form.dictionary-form .comment textarea {
    height: 100px;
}

section.dictionary.suggestion form.dictionary-form .send {
    margin-top: 8px;
}
section.dictionary form.dictionary-form.details legend.label{
    font-size: 14px;
}
section.dictionary .dictionary-content .column ul {
	padding: 0;
}

section.dictionary .dictionary-content .widget {
    background-color: #f5f5f5;
    padding: 1em;
}
section.dictionary .dictionary-content .widget article {
    background-color: #f5f5f5;
}

section.dictionary .dictionary-content .widget h2 {
    font-size: 1.2em;
}

section.dictionary .dictionary-content .widget span.label-title {
    font-size: 14px;
    padding-left: 0;
}

section.dictionary .dictionary-content .widget .dimensions {
    font-size: 13px;
}

section.dictionary .dictionary-content .widget .dimensions input[type='number'] {
    line-height: 22px;
    height: 32px;
    padding: 5px 8px;
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    font-size: 14px;
    color: #6c6c6c;
    text-align: right;
    -moz-appearance: textfield;
}

section.dictionary .dictionary-content .widget .dimensions input[type='number']::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

section.dictionary .dictionary-content .widget .dimensions input {
    display: inline;
    width: 80%;
}

section.dictionary .dictionary-content .widget .dimensions input + span {
    padding-top: 5px;
}

section.dictionary .dictionary-content .widget .dimensions .x {
    padding: 0;
    width: 0;
    text-align: center;
}

section.dictionary .dictionary-content .widget .dimensions .x span {
    position: relative;
    right: 6px;
    top: 4px;
}

section.dictionary .dictionary-content .widget .dimensions .x span:after {
    content: 'x';
}

section.dictionary .dictionary-content .widget .dimensions legend {
    border-bottom: none;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding-bottom: 1px;
}

section.dictionary .dictionary-content .widget .preview .img-preview {
    background: #fff;
    border-radius: 4px;
    border: 1px solid #dfdfdf;
    display: table;
    height: 130px;
    padding: 10px;
    text-align: center;
    width: 100%;
}

section.dictionary .dictionary-content .widget .preview .img-preview img {
    max-height: 110px;
    max-width: 291px;
}
section.dictionary .dictionary-content .widget .preview .img-preview span {
    display: table-cell;
    font-size: 1.5em;
    vertical-align: middle;
}

section.dictionary .dictionary-content .widget .code .text-code {
    background: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    font-size: 14px;
    padding: 11px 19px;
    line-height: 20px;
    word-wrap: break-word;
}

section.dictionary .dictionary-content .widget .code .btn-copy.disabled span.btn {
    background-color: #ccc;
}
section.dictionary .dictionary-content .widget .code .btn-copy.disabled input {
    cursor: not-allowed;
}

section.dictionary div.pagination {
    padding-bottom: 30px;
}

.dictionary-error.icon{
    padding-left: 39px;
    position: relative;
}
.dictionary-error.icon:before{
    position: absolute;
    font-size: 24px;
    left: 5px;
}


.icon-alert:before { content: '\e900'; }

.icon-alert:hover:before,
.hover .icon-alert:before,
li.ui-global-focus .icon-alert:before { content: '\e900 '; }







.quick-access-article{
    position: relative;
    padding-left: 0;
    padding-right: 0;
    margin-top: 3em;
}
.quick-access-article.first{
    margin-top: 0;
}
.quick-access-article + .quick-access-article{
    margin-top: 50px;
}
.quick-access-article .entry-content{
    background: rgba(72, 67, 68, 0.73);
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 10px 15px 13px 15px;
    width: 100%;
}
.quick-access-article .entry-content .btn-default{
    line-height: 32px;
    height: 32px;
    width: 180px;

    font-size: 14px;
}
.quick-access-article h2{
    color: #ffffff;
    font-size: 18px;
    line-height: 22px;
}
.quick-access-article img{
    width: 100%;
}




@media only screen and (max-width: 959px) {
    section.dictionary form.dictionary-form .btn-search, 
    section.dictionary form.dictionary-form .btn-search .icon-search, 
    section.dictionary form.dictionary-form .btn-search .icon-search:before {
        line-height: 32px;
        height: 32px;
    }
}




@media only screen and (min-width: 768px) {
    section.dictionary form.dictionary-form .label-search {
        text-align: left;
        padding: 0 12px;
    }

    section.dictionary .dictionary-content h2.result {
        margin: 40px 0;
        padding-bottom: 7px;
        border-bottom: 1px solid #e2e2e2;
    }

    section.dictionary .dictionary-content .widget article {
        padding: 13px 16px;
        min-height: 279px;
    }

    section.dictionary .dictionary-content .widget .dimensions .height .text {
        margin-left: 10px;
    }

    section.dictionary .dictionary-content .widget .preview .label-title {
        margin-top: 10px;
    }

    section.dictionary .dictionary-content .widget .code .text-code {
        height: 185px;
    }

    section.dictionary .dictionary-content .widget .code .btn-copy {
        margin-top: 13px;
    }

    section.dictionary div.pagination {
        float: left;
        margin-left: -10px;
    }

    .dictionary-error .icon-alert {
        margin-right: 10px;
    }
}


@media only screen and (min-width: 768px) and (max-width: 959px){
    section.dictionary .dictionary-content .widget article{
        min-height: 290px;
    }
    .quick-access-article{
        margin-top: 2em !important;
    }
    .quick-access-article + .quick-access-article {
        margin-top: 2em;
        margin-left: 4%;
    }
    .quick-access-article h2{
        height: 44px;
    }

}


@media only screen and (max-width: 767px) {
    input[type="text"], input[type="password"], input[type="phone"], input[type="tel"], input[type="number"], textarea, select {
        font-size:16px !important;
    }
    
    section.dictionary.suggestion {
        margin: 0 -10px;
    }
    section.dictionary .dictionary-form + .dictionary-nav{
        margin-top: 2em;
    }
    section.dictionary nav.dictionary-nav {
        padding: 14px 0;
        background-color: #f5f5f5;
        margin: 0 -10px 19px;
    }

    section.dictionary nav.dictionary-nav .content-form {
        max-width: none;
    }

    section.dictionary nav.dictionary-nav .first,
    section.dictionary nav.dictionary-nav .second {
        width: 49%;
    }

    section.dictionary nav.dictionary-nav .first {
        padding-left: 16px;
    }

    section.dictionary nav.dictionary-nav .second {
        padding-right: 16px;
    }

    section.dictionary nav.dictionary-nav .next {
        width: 2%;
        padding: 0px;
        text-align: center;
    }

    section.dictionary nav.dictionary-nav .ico-next {
        position: relative;
        top: 8px;
    }

    section.dictionary nav.dictionary-nav .ico-next:after {
        content: '\e613';
        font-family: 'icofont';
        color: #949494;
        font-size: 0.7em;
    }

    section.dictionary .dictionary-content .column {
        margin: 0 -4px;
    }

    section.dictionary .dictionary-content .column ul {
        margin-bottom: 0;
    }

    section.dictionary .dictionary-content .column ul li {
        border-bottom: 1px solid #dfdfdf;
    }

    section.dictionary .dictionary-content .column ul li a {
        padding: 9px 0;
        display: block;
    }

    section.dictionary .dictionary-content .column ul li a:after {
        content: '\e613';
        font-family: 'icofont';
        float: right;
        color: #e35145;
    }

    section.dictionary.suggestion form.dictionary-form {
        padding: 15px 10px;
        margin-bottom: 21px;
    }

    section.dictionary.suggestion form.dictionary-form .data,
    section.dictionary.suggestion form.dictionary-form .comment,
    section.dictionary.suggestion form.dictionary-form .capcha {
        margin-bottom: 10px;
    }
    section.dictionary.suggestion form.dictionary-form .comment{
        margin-top: 0;
    }
    section.dictionary.suggestion form.dictionary-form .send,
    section.dictionary.suggestion form.dictionary-form .send .btn {
        margin-top: 0;
    }

    section.dictionary .dictionary-content h2.result {
        margin: 29px 0;
        font-size: 1em;
        font-weight: bold;
    }

    section.dictionary .dictionary-content .widget .custom article {
        padding-top: 14px;
    }

    section.dictionary .dictionary-content .widget{
        padding: 0;
        margin-bottom: 29px;
    }
    section.dictionary .dictionary-content .widget article {
        padding: 7px 16px;
        margin: 0 -12px;
    }

    section.dictionary .dictionary-content .widget .dimensions .width {
        margin-left: 6px;
    }

    section.dictionary .dictionary-content .widget .dimensions .width .text {
        float: right;
        margin-right: 5px;
    }

    section.dictionary .dictionary-content .widget .dimensions input {
        width: 91%;
    }

    section.dictionary .dictionary-content .widget .code article {
        padding-bottom: 22px;

    }

    section.dictionary .dictionary-content .widget .code .text-code {
        max-height: 185px;
    }

    section.dictionary .dictionary-content .widget .dimensions legend{
        line-height: 32px;
    }

    section.dictionary .dictionary-content ul.social {
        right: 50%;
        position: relative;
    }

    section.dictionary .dictionary-content ul.social li {
        position: relative;
        left: 50%;
    }

    .dictionary-error {
        text-align: center;
    }
    .dictionary-error.icon{
        padding-left: 0;
    }
    .dictionary-error.icon:before {
        display: block;
        position: relative;
        font-size: 40px;
        margin-bottom: .5em;
    }
	
    section.dictionary nav.dictionary-nav .second{
        display: inline-block;
    }
}

@media only screen and (max-width: 330px) {
    section.dictionary form.dictionary-form.suggestion .privacy .chk-area {
        margin-top: 9px;
    }
}